uuid: 7a249a0e-ce0d-485c-8a08-e3ca50be2e9f
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_bp_classes
field_name: field_bp_classes
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: horizontal-border
      label: 'Horizontal border'
    -
      value: vertical-border
      label: 'Vertical border'
    -
      value: extra-margin
      label: 'Extra margin'
    -
      value: extra-margin-bottom
      label: 'Extra margin bottom'
    -
      value: mb-0
      label: 'No margin bottom'
    -
      value: large-background
      label: 'Large Background'
    -
      value: red-border
      label: 'Red border'
    -
      value: blue-border
      label: 'Blue border'
    -
      value: light-blue-border
      label: 'Light blue border'
    -
      value: yellow-border
      label: 'Yellow border'
    -
      value: container-image
      label: 'Container image'
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
